{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine forward_event\r\ndeclare function send_event\r\n\r\nforward_event()\r\nvoid = set_property( @window, '@NoRead', 1 )\r\nvoid = send_event( CtrlEntId, 'READ' )\r\nvoid = set_property( @window, '@NoRead', 0 )\r\nRETURN 0"
        }
    }
}